/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*NEW CODE ADDED AFTER HERE*/

h1.entry-title {
  margin-top: 0;
	margin-bottom: 28px;}

.gfield_description
 {
font-size: 14px!important; margin-bottom:10px!important; 
} 
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {margin-bottom: 1px!important; margin-top:30px; }
